{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/52",
  "scrapedAt": "2025-12-19T07:26:39.361Z",
  "menuId": 1559,
  "page": 52,
  "count": 10,
  "items": [
    {
      "title": "วันที่ 20 มกราคม 2564 กิจกรรมจิตอาสาพัฒนาเทศบาลเมืองลาดสวาย ทำความสะอาดถนนรอบบริเวณเทศบาล และเก็บผักตบชวาบริเวณคลองสี่",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/768/menu/1559/page/52",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_1.jpg?861",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_2.jpg?435",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_3.jpg?951",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_4.jpg?532",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_5.jpg?57",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_6.jpg?642",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_7.jpg?999",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_8.jpg?223",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_9.jpg?91",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_10.jpg?745",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_11.jpg?495",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_12.jpg?614",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_13.jpg?373",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_14.jpg?704",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_15.jpg?246",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_16.jpg?614",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_17.jpg?638",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_18.jpg?917",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_19.jpg?333",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_20.jpg?780",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_21.jpg?634",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_22.jpg?909",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_23.jpg?111",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_24.jpg?495",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_25.jpg?111",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_26.jpg?340",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_27.jpg?341",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_28.jpg?540",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_29.jpg?787",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_30.jpg?412",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_31.jpg?851",
          "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_768_32.jpg?738"
        ],
        "content": "วันนี้นายสุเทพ ด้วงเงิน ปลัดเทศบาล ปฏิบัติหน้าที่นายกเทศมนตรีเมืองลาดสวาย/นายเทอดศักดิ์ จันทร์สุกรี ว่าที่เรืออากาศตรีวิฑูรย์ ด้วงเงิน รองปลัด/ข้าราชการและ พนักงานเทศบาลเมืองลาดสวาย เข้าร่วมกิจกรรมจิตอาสาพัฒนาเทศบาลเมืองลาดสวาย ทำความสะอาดถนนรอบบริเวณเทศบาล และเก็บผักตบชวา บริเวณคลองสี่ ในวันพุธที่ 20 มกราคม 2564 เวลา 08.00 น."
      },
      "date": "20 ม.ค. 2564",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_768/pics_topic_768_thumbnail.jpg",
      "sourcePage": 52,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/52"
    },
    {
      "title": "วันที่ 21 ธันวาคม 2563 ประชุมคณะกรรมการควบคุมป้องกันโรคติดต่อ COVID-19 ระลอกที่ 2",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/770/menu/1559/page/52",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_770/pics_770_1.jpg?169",
          "https://ladsawai.go.th/public/list_upload/backend/list_770/pics_770_2.jpg?911",
          "https://ladsawai.go.th/public/list_upload/backend/list_770/pics_770_3.jpg?290",
          "https://ladsawai.go.th/public/list_upload/backend/list_770/pics_770_4.jpg?254",
          "https://ladsawai.go.th/public/list_upload/backend/list_770/pics_770_5.jpg?977",
          "https://ladsawai.go.th/public/list_upload/backend/list_770/pics_770_6.jpg?310",
          "https://ladsawai.go.th/public/list_upload/backend/list_770/pics_770_7.jpg?742",
          "https://ladsawai.go.th/public/list_upload/backend/list_770/pics_770_8.jpg?295",
          "https://ladsawai.go.th/public/list_upload/backend/list_770/pics_770_9.jpg?3",
          "https://ladsawai.go.th/public/list_upload/backend/list_770/pics_770_10.jpg?719",
          "https://ladsawai.go.th/public/list_upload/backend/list_770/pics_770_11.jpg?382",
          "https://ladsawai.go.th/public/list_upload/backend/list_770/pics_770_12.jpg?801",
          "https://ladsawai.go.th/public/list_upload/backend/list_770/pics_770_13.jpg?235",
          "https://ladsawai.go.th/public/list_upload/backend/list_770/pics_770_14.jpg?960",
          "https://ladsawai.go.th/public/list_upload/backend/list_770/pics_770_15.jpg?390",
          "https://ladsawai.go.th/public/list_upload/backend/list_770/pics_770_16.jpg?901",
          "https://ladsawai.go.th/public/list_upload/backend/list_770/pics_770_17.jpg?396"
        ],
        "content": "วันนี้(21 ธันวาคม 63) นายสุเทพ ด้วงเงิน ปลัดเทศบาล ปฏิบัติหน้าที่นายกเทศมนตรีเมืองลาดสวาย เข้าร่วมประชุมกับคณะกรรมการควบคุมและป้องกันโรคติดต่อ เพื่อหาแนวทางในการเฝ้าระวังการแพร่ระบาดของโรคไวรัส COVID-19 ระลอกที่ 2 ณ ห้องประชุมเทศบาลเมืองลาดสวายชั้น 3"
      },
      "date": "22 ธ.ค. 2563",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_770/pics_topic_770_thumbnail.jpg",
      "sourcePage": 52,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/52"
    },
    {
      "title": "4 ธันวาคม 2563 ว่าที่เรืออากาศตรีวิฑูรย์ ด้วงเงิน รองปลัดเทศบาล นำเจ้าหน้าที่เทศกิจ ร่วมทำกิจกรรมจิตอาสาพัฒนา ทำความสะอาด ปลูกต้นไม้ ณ วัดโสภณาราม ตำบลบึงคอไห อำเภอลำลูกกา จังหวัดปทุมธานี",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/772/menu/1559/page/52",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_772/pics_772_1.jpg?400",
          "https://ladsawai.go.th/public/list_upload/backend/list_772/pics_772_2.jpg?388",
          "https://ladsawai.go.th/public/list_upload/backend/list_772/pics_772_3.jpg?803",
          "https://ladsawai.go.th/public/list_upload/backend/list_772/pics_772_4.jpg?382",
          "https://ladsawai.go.th/public/list_upload/backend/list_772/pics_772_5.jpg?867",
          "https://ladsawai.go.th/public/list_upload/backend/list_772/pics_772_6.jpg?630",
          "https://ladsawai.go.th/public/list_upload/backend/list_772/pics_772_7.jpg?273",
          "https://ladsawai.go.th/public/list_upload/backend/list_772/pics_772_8.jpg?207",
          "https://ladsawai.go.th/public/list_upload/backend/list_772/pics_772_9.jpg?929",
          "https://ladsawai.go.th/public/list_upload/backend/list_772/pics_772_10.jpg?848",
          "https://ladsawai.go.th/public/list_upload/backend/list_772/pics_772_11.jpg?14",
          "https://ladsawai.go.th/public/list_upload/backend/list_772/pics_772_12.jpg?123",
          "https://ladsawai.go.th/public/list_upload/backend/list_772/pics_772_13.jpg?401",
          "https://ladsawai.go.th/public/list_upload/backend/list_772/pics_772_14.jpg?538"
        ],
        "content": ""
      },
      "date": "1 ธ.ค. 2563",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_772/pics_topic_772_thumbnail.jpg",
      "sourcePage": 52,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/52"
    },
    {
      "title": "2 ธันวาคม 2563 กิจกรรมจิตอาสาพัฒนาเทศบาลเมืองลาดสวาย เก็บ กวาด ขยะ ล้างทำความสะอาดถนนเลียบคลองสาม",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/773/menu/1559/page/52",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_1.jpg?354",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_2.jpg?841",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_3.jpg?821",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_4.jpg?292",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_5.jpg?590",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_6.jpg?514",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_7.jpg?736",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_8.jpg?34",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_9.jpg?963",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_10.jpg?520",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_11.jpg?286",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_12.jpg?614",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_13.jpg?917",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_14.jpg?816",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_15.jpg?282",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_16.jpg?229",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_17.jpg?505",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_18.jpg?746",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_19.jpg?947",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_20.jpg?831",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_21.jpg?626",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_22.jpg?328",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_23.jpg?924",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_24.jpg?130",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_25.jpg?847",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_26.jpg?398",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_27.jpg?529",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_28.jpg?619",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_29.jpg?491",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_30.jpg?316",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_31.jpg?86",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_32.jpg?147",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_33.jpg?640",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_34.jpg?363",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_35.jpg?975",
          "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_773_36.jpg?689"
        ],
        "content": "วันที่ 2 ธันวาคม 2563 นายสุเทพ ด้วงเงิน ปลัดเทศบาล ปฏิบัติหน้าที่นายกเทศมนตรีเมืองลาดสวาย/นายเทอดศักดิ์ จันทร์สุกรี,ว่าที่เรืออากาศตรีวิฑูรย์ ด้วงเงิน รองปลัดเทศบาล/หัวหน้าส่วน/ข้าราชการและพนักงานเทศบาลเมืองลาดสวายร่วมทำกิจกรรมจิตอาสาพัฒนาเทศบาลเมืองลาดสวาย เก็บ กวาด ขยะ ล้างทำความสะอาดถนนเลียบคลองสาม ต.ลาดสวาย อ.ลำลูกกา จ.ปทุมธานี"
      },
      "date": "1 ธ.ค. 2563",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_773/pics_topic_773_thumbnail.jpg",
      "sourcePage": 52,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/52"
    },
    {
      "title": "28 พ.ย.63 เวลา 09.40 น. ท่านผู้ว่าราชการจังหวัดปทุมธานี. นายชัยวัฒน์ ชื่นโกสุม พร้อมด้วยนายอำเภอลำลูกกา นายรนัสถ์ชัย พุ่มเจริญ, พมจ.ปทุมธานี และ สนง.ป้องกันและบรรเทาสาธารณภัย จ.ปทุมธานี ลงพื้นที่เพื่อตรวจเยี่ยมให้กำลังใจและมอบสิ่งของอุปโภค-บริโภคให้กับผ",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/777/menu/1559/page/52",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_1.jpg?253",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_2.jpg?659",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_3.jpg?591",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_4.jpg?310",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_5.jpg?847",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_6.jpg?332",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_7.jpg?324",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_8.jpg?377",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_9.jpg?734",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_10.jpg?721",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_11.jpg?467",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_12.jpg?349",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_13.jpg?235",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_14.jpg?999",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_15.jpg?103",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_16.jpg?785",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_17.jpg?472",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_18.jpg?106",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_19.jpg?285",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_20.jpg?718",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_21.jpg?390",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_22.jpg?172",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_23.jpg?821",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_24.jpg?436",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_25.jpg?367",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_26.jpg?394",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_27.jpg?52",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_28.jpg?150",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_29.jpg?197",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_30.jpg?787",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_31.jpg?171",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_32.jpg?850",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_33.jpg?523",
          "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_777_34.jpg?525"
        ],
        "content": "วันนี้ 28พ.ย.63 เวลา 09.40 น. ท่านผู้ว่าราชการจังหวัดปทุมธานี. นายชัยวัฒน์ ชื่นโกสุม พร้อมด้วยนายอำเภอลำลูกกา นายรนัสถ์ชัย พุ่มเจริญ, พมจ.ปทุมธานี และ สนง.ป้องกันและบรรเทาสาธารณภัย จ.ปทุมธานี ลงพื้นที่เพื่อตรวจเยี่ยมให้กำลังใจและมอบสิ่งของอุปโภค-บริโภคให้กับผู้ประสบภัยจากเหตุอัคคีภัยเมื่อวันที่ 27พ.ย.63 ซึ่งเป็นที่พักคนงานใน ซ.ไสวประชาราษฎร์ 45 ม.6 ต.ลาดสวาย โดยเทศบาลฯ ได้จัดที่พักพิงชั่วคราวที่ศูนย์พัฒนาเด็กเล็กเทศบาลเมืองลาดสวาย"
      },
      "date": "28 พ.ย. 2563",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_777/pics_topic_777_thumbnail.jpg",
      "sourcePage": 52,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/52"
    },
    {
      "title": "28 พฤศจิกายน 2563 ว่าที่เรืออากาศตรีวิฑูรย์ ด้วงเงิน รองปลัดเทศบาล พร้อมด้วยข้าราชการ เทศบาลเมืองลาดสวายเข้าร่วมพิธีเจริญพระพุทธมนต์วันเสาร์ที่ 28 พฤศจิกายน 2563) เวลา 15.00 น. ว่าที่เรืออากาศตรีวิฑูรย์ ด้วงเงิน รองปลัดเทศบาล/นางปาณิสรา สุภาษี หัวหน้าสำนั",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/775/menu/1559/page/52",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_1.jpg?981",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_2.jpg?119",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_3.jpg?828",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_4.jpg?133",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_5.jpg?871",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_6.jpg?145",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_7.jpg?79",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_8.jpg?584",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_9.jpg?61",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_10.jpg?695",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_11.jpg?16",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_12.jpg?89",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_13.jpg?313",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_14.jpg?802",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_15.jpg?949",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_16.jpg?517",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_17.jpg?138",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_18.jpg?944",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_19.jpg?656",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_20.jpg?107",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_21.jpg?305",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_22.jpg?217",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_23.jpg?808",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_24.jpg?747",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_25.jpg?681",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_26.jpg?760",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_27.jpg?194",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_28.jpg?628",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_29.jpg?743",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_30.jpg?932",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_31.jpg?201",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_32.jpg?452",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_33.jpg?609",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_34.jpg?881",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_35.jpg?861",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_36.jpg?828",
          "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_775_37.jpg?82"
        ],
        "content": "วันเสาร์ที่ 28 พฤศจิกายน 2563 เวลา 15.00 น. ว่าที่เรืออากาศตรีวิฑูรย์ ด้วงเงิน รองปลัดเทศบาล/นางปาณิสรา สุภาษี หัวหน้าสำนักปลัด พร้อมด้วยข้าราชการเทศบาลเมืองลาดสวาย ร่วมพิธีเจริญพระพุทธมนต์ เพื่อความเป็นสิริมงคลให้กับแผ่นดินและปวงชนชาวไทย เนื่องในโอกาสวันชาติ และวันพ่อแห่งชาติ 5 ธันวาคม 2563 ณ วัดธัญญะผล ตำบลลำลูกกา อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "28 พ.ย. 2563",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_775/pics_topic_775_thumbnail.jpg",
      "sourcePage": 52,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/52"
    },
    {
      "title": "กิจกรรมจิตอาสาพัฒนาปรับปรุงภูมิทัศน์ทำความสะอาดศาสนสถาน เนื่องในโอกาส วันพระบาทสมเด็จพระมงกุฎเกล้าเจ้าอยู่หัว ณ วัดมงคลรัตน์",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/780/menu/1559/page/52",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_1.jpg?271",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_2.jpg?248",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_3.jpg?854",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_4.jpg?121",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_5.jpg?877",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_6.jpg?385",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_7.jpg?210",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_8.jpg?341",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_9.jpg?379",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_10.jpg?730",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_11.jpg?856",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_12.jpg?77",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_13.jpg?217",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_14.jpg?456",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_15.jpg?279",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_16.jpg?36",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_17.jpg?140",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_18.jpg?766",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_19.jpg?298",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_20.jpg?871",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_21.jpg?667",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_22.jpg?117",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_23.jpg?823",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_24.jpg?519",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_25.jpg?680",
          "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_780_26.jpg?739"
        ],
        "content": "วันนี้เวลา ๐๙.๐๐ น. นายสุเทพ ด้วงเงิน ปลัดเทศบาลปฏิบัติหน้าที่นายกเทศมนตรีเมืองลาดสวาย นำเจ้าหน้าที่เทศกิจเข้าร่วมกิจกรรมจิตอาสาพัฒนาปรับปรุงภูมิทัศน์ทำความสะอาดศาสนสถาน เนื่องในโอกาส วันพระบาทสมเด็จพระมงกุฎเกล้าเจ้าอยู่หัว ณ วัดมงคลรัตน์ ตำบลลำไทร อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "25 พ.ย. 2563",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_780/pics_topic_780_thumbnail.jpg",
      "sourcePage": 52,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/52"
    },
    {
      "title": "๒๕ พฤศจิกายน ๒๕๖๓ เวลา ๑๓.๐๐ น. นายสุเทพ ด้วงเงิน ปลัดเทศบาล ปฏิบัติหน้าที่นายกเทศมนตรีเมืองลาดสวาย เข้าร่วมพิธีเปิดการแข่งขันกีฬาเชื่อมความสัมพันธ์",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/779/menu/1559/page/52",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_779/pics_779_1.jpg?749",
          "https://ladsawai.go.th/public/list_upload/backend/list_779/pics_779_2.jpg?339",
          "https://ladsawai.go.th/public/list_upload/backend/list_779/pics_779_3.jpg?201",
          "https://ladsawai.go.th/public/list_upload/backend/list_779/pics_779_4.jpg?58",
          "https://ladsawai.go.th/public/list_upload/backend/list_779/pics_779_5.jpg?826",
          "https://ladsawai.go.th/public/list_upload/backend/list_779/pics_779_6.jpg?307",
          "https://ladsawai.go.th/public/list_upload/backend/list_779/pics_779_7.jpg?777",
          "https://ladsawai.go.th/public/list_upload/backend/list_779/pics_779_8.jpg?884",
          "https://ladsawai.go.th/public/list_upload/backend/list_779/pics_779_9.jpg?852",
          "https://ladsawai.go.th/public/list_upload/backend/list_779/pics_779_10.jpg?319",
          "https://ladsawai.go.th/public/list_upload/backend/list_779/pics_779_11.jpg?391",
          "https://ladsawai.go.th/public/list_upload/backend/list_779/pics_779_12.jpg?415",
          "https://ladsawai.go.th/public/list_upload/backend/list_779/pics_779_13.jpg?25",
          "https://ladsawai.go.th/public/list_upload/backend/list_779/pics_779_14.jpg?827",
          "https://ladsawai.go.th/public/list_upload/backend/list_779/pics_779_15.jpg?83",
          "https://ladsawai.go.th/public/list_upload/backend/list_779/pics_779_16.jpg?286",
          "https://ladsawai.go.th/public/list_upload/backend/list_779/pics_779_17.jpg?152",
          "https://ladsawai.go.th/public/list_upload/backend/list_779/pics_779_18.jpg?718",
          "https://ladsawai.go.th/public/list_upload/backend/list_779/pics_779_19.jpg?417",
          "https://ladsawai.go.th/public/list_upload/backend/list_779/pics_779_20.jpg?62"
        ],
        "content": "๒๕ พฤศจิกายน ๒๕๖๓ เวลา ๑๓.๐๐ น. นายสุเทพ ด้วงเงิน ปลัดเทศบาล ปฏิบัติหน้าที่นายกเทศมนตรีเมืองลาดสวาย เข้าร่วมพิธีเปิดการแข่งขันกีฬาเชื่อมความสัมพันธ์ ณ สนามกีฬาโรงเรียน องค์การบริหารส่วนตำบลบึงคำพร้อย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "25 พ.ย. 2563",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_779/pics_topic_779_thumbnail.jpg",
      "sourcePage": 52,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/52"
    },
    {
      "title": "14 พฤศจิกายน 2563 วันพระบิดาแห่งฝนหลวง ประจำปี 2563",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/781/menu/1559/page/52",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_781/pics_781_1.jpg?995",
          "https://ladsawai.go.th/public/list_upload/backend/list_781/pics_781_2.jpg?710",
          "https://ladsawai.go.th/public/list_upload/backend/list_781/pics_781_3.jpg?435",
          "https://ladsawai.go.th/public/list_upload/backend/list_781/pics_781_4.jpg?694",
          "https://ladsawai.go.th/public/list_upload/backend/list_781/pics_781_5.jpg?40",
          "https://ladsawai.go.th/public/list_upload/backend/list_781/pics_781_6.jpg?655",
          "https://ladsawai.go.th/public/list_upload/backend/list_781/pics_781_7.jpg?60",
          "https://ladsawai.go.th/public/list_upload/backend/list_781/pics_781_8.jpg?746",
          "https://ladsawai.go.th/public/list_upload/backend/list_781/pics_781_9.jpg?707",
          "https://ladsawai.go.th/public/list_upload/backend/list_781/pics_781_10.jpg?552",
          "https://ladsawai.go.th/public/list_upload/backend/list_781/pics_781_11.jpg?540",
          "https://ladsawai.go.th/public/list_upload/backend/list_781/pics_781_12.jpg?470",
          "https://ladsawai.go.th/public/list_upload/backend/list_781/pics_781_13.jpg?961",
          "https://ladsawai.go.th/public/list_upload/backend/list_781/pics_781_14.jpg?576"
        ],
        "content": "วันเสาร์ที่ 14 พฤศจิกายน 2563 เวลา 08.00 น.ว่าที่เรืออากาศตรีวิฑูรย์ ด้วงเงิน รองปลัดเทศบาล พร้อมด้วยข้าราชการเทศบาลเมืองลาดสวาย เข้าร่วมพิธีถวายสักการะวางพานพุ่มดอกไม้สด พระบาทสมเด็จพระบรมชนกาธิเบศร มหาภูมิพลอดุลยเดช มหาราช บรมนาถบพิตร เนื่องในวันบิดาแห่งฝนหลวง ประจำปี 2563 ณ อาคารศาลารักษ์ปทุม ศาลากลางจังหวัดปทุมธานีจังหวัดปทุมธานี"
      },
      "date": "14 พ.ย. 2563",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_781/pics_topic_781_thumbnail.jpg",
      "sourcePage": 52,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/52"
    },
    {
      "title": "เทศบาลเมืองลาดสวายร่วมกับธนาคารกรุงไทย จัดโครงการคนละครึ่งให้กับ ผู้ประกอบการโดยมีนายชัยวัฒน์ ชื่นโกสุม ผู้ว่าราชการจังหวัดปทุมธานี เป็นประธานเปิดงาน วันที่ 4 พ.ย.63 เวลา 13.00 น. ณ เทศบาลเมืองลาดสวาย ต.ลาดสวาย อ.ลำลูกกา จ.ปทุมธานี",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/783/menu/1559/page/52",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_1.jpg?551",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_2.jpg?766",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_3.jpg?651",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_4.jpg?75",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_5.jpg?766",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_6.jpg?27",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_7.jpg?338",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_8.jpg?843",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_9.jpg?989",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_10.jpg?378",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_11.jpg?742",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_12.jpg?510",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_13.jpg?951",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_14.jpg?745",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_15.jpg?123",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_16.jpg?592",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_17.jpg?924",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_18.jpg?218",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_19.jpg?909",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_20.jpg?469",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_21.jpg?799",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_22.jpg?787",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_23.jpg?367",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_24.jpg?42",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_25.jpg?294",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_26.jpg?460",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_27.jpg?388",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_28.jpg?983",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_29.jpg?357",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_30.jpg?455",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_31.jpg?927",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_32.jpg?106",
          "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_783_33.jpg?876"
        ],
        "content": "ผู้ว่าฯปทุมธานี เปิดการประชุมชี้แจงโครงการ “คนละครึ่ง”เพื่อสร้างความรู้ความเข้าใจแก่ผู้ประกอบการรายย่อยและประชาชน วันนี้ (4 พ.ย.63) เวลา 13.00 น. ที่ ห้องประชุมเทศบาลเมืองลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี นายชัยวัฒน์ ชื่นโกสุม ผู้ว่าราชการจังหวัดปทุมธานี เป็นประธานเปิดการประชุมชี้แจงโครงการ “คนละครึ่ง” ซึ่งเป็นนโยบายของรัฐบาลในการฟื้นฟูเศรษฐกิจ โดยมี ว่าที่ร้อยตรีสุรเชษฐ ติระคมน์ คลังจังหวัดปทุมธานี นายรนัสถ์ชัย พุ่มเจริญ นายอำเภอลำลูกกา นายสุเทพ ด้วงเงิน ปลัดเทศบาล ปฏิบัติหน้าที่นายกเทศมนตรีเมืองลาดสวาย นางพรอัปสร นิลจินดา ประชาสัมพันธ์จังหวัดปทุมธานี ผู้บริหาร เจ้าหน้าที่ธนาคารกรุงและหน่วยงานที่เกี่ยวข้องเข้าร่วมประชุม"
      },
      "date": "1 พ.ย. 2563",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_783/pics_topic_783_thumbnail.jpg",
      "sourcePage": 52,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/52"
    }
  ]
}